Page MenuHomePhabricator

MW-1.29.0-wmf.4 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Nov 10 2016, 6:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 10 2016, 6:42 PM
greg updated the task description. (Show Details)Nov 17 2016, 6:02 PM
greg assigned this task to demon.Nov 23 2016, 11:55 PM
Reedy added a subscriber: Reedy.Nov 29 2016, 2:38 PM

As T151702 is ongoing, I've turned the bandaid into https://gerrit.wikimedia.org/r/#/c/324182 and it's been reapplied to .3

It may be fortuitous to cherry pick this into .4 depending if it stays around in .3

demon closed this task as Resolved.Dec 8 2016, 2:16 AM